Bug 132268 - Links 2: error going to My Bugs after logging in
Summary: Links 2: error going to My Bugs after logging in
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-10 14:18 UTC by Daniel Reed
Modified: 2013-06-24 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 18:32:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Reed 2004-09-10 14:18:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
While using Links 2.1pre14 to access Bugzilla, I am able to log in,
but when I go to My Bugs I see:

Software error:

SELECT profiles.userid, profiles.login_name, profiles.disabledtext 
FROM profiles, logincookies WHERE logincookies.cooki = '128689 ' AND
profiles.userid = logincookies.userid AND profiles.login_name =
'djr@redhat.com' AND (logincookies.ipaddr = '172.16.52.200' OR
logincookies.ipaddr = '172.16.52.200'): ERROR:  pg_atoi: error in
"128698 ": can't parse " " at globals.pl line 337.

For help, please send mail to the webmaster (bugzilla@redhat.com),
giving this error message and the time nad date of the error.

Comment 1 David Lawrence 2006-04-08 18:01:27 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:51:08 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 3 Kevin Baker 2008-11-21 18:32:46 UTC
works now.


Note You need to log in before you can comment on or make changes to this bug.